IOS build issue

I am using a flutter version 1.22.6 and have been using flutter google places and google maps plugin in that project, it works in android but I cannot able to build for IOS, as it even doesn’t install the flutter google places package when installing pod. Has anyone help me?